<!DOCTYPE html>
<html lang="en">
<head>
    {% block head %}
    <style>
        .center {
          text-align: center;
        }
        </style>
    <title>{% block title %}{% endblock %} - File Upload to Cloud Storage</title>
    {% endblock %}
</head>
<body>

    <div id="content">{% block content %}{% endblock %}</div>
    <div id="footer" class="center">
        {% block footer %}
        &copy; Copyright 2021 by <a href="https://www.and.digital/">AND Digital</a>.
        | <a href="https://gitlab.com/sachin.bhandare/file-upload-python.git">Gitlab</a>
        {% endblock %}
    </div>
</body>
</html>